FAST REPRESENTATIVENESS
=======================

Description
-----------

Parameters
----------

- ``Input[Raster]``:
- ``Level of Generalisation[Number]``:

Outputs
-------

- ``Output[Raster]``:
- ``Output Lod[Raster]``:
- ``Output Seeds[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:fastrepresentativeness', input, lod, result, result_lod, seeds)
